@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;    
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #333;
	color: rgba(0,0,0,0.5);
}
h1{
	font-size: 6em;	
}
p{
	font-family: Open Sans, sans-serif;
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color: #494848;
	text-align:justify;
}
.ms-section{
			text-align: center;
		}

#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.3);
	-webkit-border-radius: 10px; 
			border-radius: 10px; 
}


#menu li.active{
	background:#666;
	background: rgba(255,255,255, 1);
	color: #000;
}
#menu li a{
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
}
#menu li.active a{
	color: #000;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;	
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}






#left1{
 
            background-image: url(../imgs/home-slide01.jpg);
             background-size:cover; 
 background-repeat: no-repeat;
            background-position: 50% 60%;
            text-align: center;
	
}

#right2{
 
            background-image: url(../imgs/home-slide02.jpg);
             background-size:cover; 
 background-repeat: no-repeat;
            background-position: 50% 60%;
            text-align: center;
        
}

#left3{
 
            background-image: url(../imgs/home-slide03.jpg);
             background-size:cover; 
 background-repeat: no-repeat;
            background-position: 50% 60%;
            text-align: center;
        
}


#right4{
 
            background-image: url(../imgs/home-slide04.jpg);
             background-size:cover; 
 background-repeat: no-repeat;
            background-position: 50% 60%;
            text-align: center;
        
}

#right1,#left2,#right3,#left4{
padding:0 80px!important;	
text-align:left!important;
	
}

#right1, #right3{
background:#000;	
	
}

#left2,#left4{
background:#fff;	
	
}
.home-section4{
	
margin-top:-150px;	
}
#left2 .home-section1 .h1{color: #000!important; font-size: 40px; font-family: Montserrat!important; text-transform: none; line-height: 50px;font-weight:700;text-transform:uppercase;}

.home-section1 .h1{color: #fff; font-size: 40px; font-family: Montserrat!important; text-transform: none; line-height: 50px;font-weight:700;text-transform:uppercase;}
.home-section1 .span1{color:#3f3f41; font-size: 14px; letter-spacing: 1px; line-height: 25px; display: block;}



#left2 .home-section1 .h2{color: #000!important; font-size: 30px; font-family: Montserrat!important; text-transform: none; line-height: 50px;font-weight:700;text-transform:uppercase;}

.home-section1 .h2{color: #fff; font-size: 30px; font-family: Montserrat!important; text-transform: none; line-height: 50px;font-weight:700;text-transform:uppercase;}
.home-section1 .span2{color:#3f3f41; font-size: 12px; letter-spacing: 1px; line-height: 25px; display: block;}

/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }


 
 .navbar{
background:transparent;
border:none;
outline:none;	 
	 
 }
 
 #myNavbar{
margin-top:15px;	 
 }
 
 .navbar-right{
	position:relative;
	right:40px;

	 
 }
 .navbar-nav li a{
	text-transform:uppercase;
font-family: 'Montserrat', sans-serif;
    font-size: 10.5px;
    font-style: normal;
    font-weight: 700;
   margin-right:-10px;
    letter-spacing:1px;
	color:#fff!important;
 }
 
 #left4 h3{
 font-family: 'Montserrat', sans-serif;
    font-size: 23px;
    line-height: 30px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: capitalize;
	
 }
 
 
 #left4 h6{
font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    line-height: 25px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -1px;
    text-transform: capitalize;	 
	 COLOR:#db2848;
 }
 
 #left4 P{ 
 font-family: Open Sans, sans-serif;
    font-size: 13px;
    line-height: 25px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    color:#3F3F3F;
	MARGIN-TOP:15PX;
	 text-align: left;
	
	}
	
	
	.socialIcons{
float:right;	
}

ul.socialIcons li:active, ul.socialIcons li a:active {
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

ul.socialIcons li a:active {
    box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
}
ul.socialIcons li a {
    display: block;
    height: 30px;

    width: 30px;
	color:#848484;
}

ul.socialIcons li i {
   margin:10.5px 8px;
	color:#848484;
}



.socialIcons li.facebook:hover {
    background-position: 0 -150px;
}
ul.socialIcons li.facebook {
    background-position: 0 -120px;
}
ul.socialIcons li:active, ul.social-icons li a:active {
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

ul.socialIcons li {
   
    display: inline-block;
   margin:15px 2px;
  
	color:#848484;
    border-radius: 100%;
    overflow: visible;
    transition: all 0.3s ease;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-border-radius: 100%;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-border-radius: 100%;
    -webkit-transition: all 0.3s ease;
}


	
	
ul.socialicons {
   padding-top:10px;
    margin-left:-10px;
}
.socialicons li {
    background:#dddbdb;
    list-style: none;
    display: inline-block;
    margin: 5px;
    
    border-radius: 2em;
    overflow:hidden;
	transition:all ease 0.6s;
}
.socialicons li a {
    display: block;
    padding: .5em;
    max-width: 2.3em;
    min-width: 2.3em;
    height: 2.3em;
    white-space: nowrap;
    line-height: 1.5em;
    transition:.5s;
    text-decoration: none;
    font-family: arial;
    color:#424040;
}
.socialicons li i {
    margin-right:.5em;
}

.socialicons .facebook:hover {
    background: #3b5998;
  
}
.socialicons .twitter:hover {
    background: #00aced;
   
}
.socialicons .instagram:hover {
    background: #cd486b;
  
}
.socialicons .pinterest {
    background: #c92228;
   
}
.socialicons .linkedin:hover {
    background: #0077B5;
  
}

.socialicons li:hover a {
color:#fff;

}	

	
 
 @media (max-width: 767px) {
.navbar{
background:white;
border:none;
outline:none;	 
	 
 }
 
 .navbar-brand img{
	 
width:200px!important;
	 
 }
 
 .navbar-brand img{
	 
position:absolute;top:0;left:0;	 
	 
 }
 #img1{
 	display: none;
 }

 .navbar-toggle{
position:absolute!important;top:0!important;right:-5px!important;	 	 
border-radius:0;	 
 }
 .mob-cont .col-sm-12{
	 
	padding:0!important;
 margin:-10!important
 }
 
 .mob-cont{
	 padding:0!important;
 margin-top:80px!important;
	 
 }
 
 #left1, #left2, #left3,#left4,#right1,#right2,#right3,#right4{
 height:400px;
 width:100%!important;
 padding:0!important;
 margin:0!important;
}

.mob-cont{
display:block!important;	
}

html, body {
    margin: 0;
    padding: 0;
    overflow:scroll!important;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.navbar-right{
	position:inherit!important;
	right:inherit!important;
	 
 } 
 .navbar-nav li a{

	color:#000!important;
 }
 
 #multiscroll-nav span{
display:none;	 
	 
 }
 
 .navbar{
background:white;
border:none;
outline:none;	 
	 
 }

 .navbar-nav{

	background:white!important;
	margin-top: -10px;
 }
 
 #multiscroll-nav span{
display:none;	 
	 
 }

  #right3 .home-section1 h1{color: white!important; font-size: 50px; font-family: Montserrat!important; text-transform: none; line-height: 40px;font-weight:700;text-transform:uppercase;}

 
 }
 
 
 
 
 
 
 
 
 
 
 
 
 
  @media only screen and (max-width:370px){
	  
	.navbar-brand img{
	 
width:200px!important;
	 
 }
 .navbar{
background:white;
border:none;
outline:none;	 
	 
 }

 .navbar-nav{

	background:white!important;
	margin-top: -10px;
 }
 
 #multiscroll-nav span{
display:none;	 
	 
 }
  #right3 .home-section1 h1{color: white!important; font-size: 40px; font-family: Montserrat!important; text-transform: none; line-height: 40px;font-weight:700;text-transform:uppercase;
  	text-align: center;}


	  
  }